table(role="presentation" width="100%" cellpadding="0" cellspacing="0" border="0" align="center" bgcolor="#ffffff" style="border-collapse:collapse!important;border-spacing:0!important;font-family:'Open Sans',Arial,Helvetica,Verdana,sans-serif")
  tr 
    td 
      table(role="presentation" width="600px" cellpadding="0" cellspacing="0" border="0" align="center" bgcolor="#ffffff" style="border-collapse:collapse!important;border-spacing:0!important;font-family:'Open Sans',Arial,Helvetica,Verdana,sans-serif; padding-bottom:50px; padding-top:25px")
        tr
          td(style="padding:50px 10px")
            block content